<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>New Reimbursement</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</head>
<body>

<main class="container">
    <h3>Submit New Reimbursement</h3>
    <div class="container">
            <form action="/ExpenseReimbursementSystem/reimbursements" method="POST">
                <div>
                    <label for="description" class="form-label">Description:</label>
                    <input id="description" class="form-control" placeholder="description" name="description">
                </div>
                <div>
                    <label for="amount" class="form-label">Amount:</label>
                    <input id="amount" type="number" class="form-control" placeholder="amount" name="amount">
                </div>
                <br>
                <input type="submit" class="btn btn-success" value="Submit Reimbursement">
            </form>

    </div>


</main>


</body>
</html>